<ion-tabs tabsHighlight=true color="ativoPurple">
  <ion-tab [root]="tabEventsFullCalendar" tabTitle="Calendário"></ion-tab>
  <ion-tab [root]="tabEventsResult" tabTitle="Resultados"></ion-tab>
  <ion-tab [root]="tabNewsTip" tabTitle="Conteúdo"></ion-tab>
</ion-tabs>
